<template>
	<div>
		<common @asynCallBack="asynCallBack" :projectCheck="false"></common>
		<top-header :pageTitle="pageTitle" :leftShow="false"></top-header>

		<div style="margin-top: 44px;">
			<img src="~$project/assets/img/kong.jpg" width="100%"/>
		</div>

		<loading :visible="isLoading"></loading>
	</div>
</template>

<script>
	import Common from '$project/components/Common.vue'
	import Loading from '$project/components/Loading.vue'
	import TopHeader from '$project/components/TopHeader.vue'
	import {
		mapGetters,
		mapMutations
	} from 'vuex'
	export default {
		name: 'WxActivityMyList',
		components: {
			Common,
			Loading,
			TopHeader
		},
		data() {
			return {
				pageTitle: '我发起的活动',

				isLoading: false,
			}
		},
		created() {

		},
		methods: {

			asynCallBack() {

			},
		},
		mounted() {},
		destroyed() {

		},
		computed: {
			...mapGetters({
				openId: 'wx_openid',
				token: 'token',
				person_data: 'person_data',
				person_popedom: 'person_popedom',
				vister_scene: 'vister_scene',
			})
		}
	}
</script>

<style>
</style>
